﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="DotNetSeleniumExtras.PageObjects" version="3.11.0" targetFramework="net472" />
  <package id="DotNetSeleniumExtras.PageObjects.Core" version="3.12.0" targetFramework="net472" />
  <package id="DotNetSeleniumExtras.WaitHelpers" version="3.11.0" targetFramework="net472" />
  <package id="MSTest.TestAdapter" version="2.1.1" targetFramework="net472" />
  <package id="MSTest.TestFramework" version="2.1.1" targetFramework="net472" />
  <package id="NLog" version="4.6.7" targetFramework="net472" />
  <package id="PhantomJS" version="2.1.1" targetFramework="net472" />
  <package id="Selenium.Firefox.WebDriver" version="0.13.0" targetFramework="net472" />
  <package id="Selenium.Helper" version="1.0.1" targetFramework="net472" />
  <package id="Selenium.Support" version="3.141.0" targetFramework="net472" />
  <package id="Selenium.WebDriver" version="3.141.0" targetFramework="net472" />
  <package id="Selenium.WebDriver.ChromeDriver" version="85.0.4183.8700" targetFramework="net472" />
  <package id="SeleniumFramework" version="1.0.6" targetFramework="net472" />
</packages>